/* CSS Document */

body {
	background-color: #111111;
}
a:link {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;
}
.songtitle {
	font-family: Helvetica, Ariel;
	font-size: 12pt;
	font-style: normal;
	line-height: 13pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bodycopy {
	font-family: Helvetica, Ariel;
	font-size: 10pt;
	font-style: normal;
	line-height: 13pt;
	font-weight: lighter;
	color: #FFFFFF;
	text-align: left;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sec_hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}
.byline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: lighter;
	color: #999999;
	line-height: normal;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	color: #FFFFFF;
}
.btmpglinks {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	font-style: normal;
	font-weight: lighter;
	color: #999999;
}
.titlelist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	color: #FFFFFF;
	line-height: 14pt;
}
ol {
	font-family: Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: 14pt;
}
a:visited {
	color: #CCCCCC;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
}
.centered_info {
	font-family: Helvetica;
	font-size: 14pt;
	line-height: 16pt;
	font-weight: lighter;
	color: #FFFFFF;
	text-align: center;
}
.buy_box {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
}
